<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="16dp">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/script_list"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/close"
        android:layout_marginBottom="10dp"/>

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/close"
        android:layout_width="223dp"
        android:layout_height="48dp"
        android:layout_marginTop="107dp"
        android:background="@drawable/btn_border_background"
        android:backgroundTint="#0BC4FC"
        android:text="Close"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="28dp"/>
</androidx.constraintlayout.widget.ConstraintLayout>
